/*     37437 : 타이틀 + 서브 텍스트      */
.title__37437__ {}
.title__37437__ .sub_text {margin:0; padding:0;}
.title__37437__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__37437__ .title {margin:0; padding:0;}
.title__37437__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__37437__ .sub_text > span {padding:0 30px 8px;}
	.title__37437__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__37437__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__37437__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     37438 : 장문 텍스트      */
.textarea__37438__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__37438__ p {font-size:16px; line-height:1.6em;}
}

/*     60583 : 타이틀 텍스트      */
.title__60583__ {font-size:0;}
.title__60583__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__60583__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__60583__.style_top p {padding-top:10px;}
.title__60583__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__60583__.style_right p {padding-right:14px;}
.title__60583__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__60583__.style_bottom p {padding-bottom:12px;}
.title__60583__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__60583__.style_left p {padding-left:14px;}
.title__60583__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__60583__.style_circle1 p {padding-left:18px;}
.title__60583__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__60583__.style_circle2 p {padding-left:18px;}
.title__60583__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__60583__ p {font-size:20px;}
	.title__60583__.style_top p:before {width:20px;}
	.title__60583__.style_right p:before {height:20px;}
	.title__60583__.style_bottom p:before {width:20px;}
	.title__60583__.style_left p:before {height:20px;}
}

/*     60584 : 이미지 리스트 (타일형)      */
.img_tile__60584__ * {box-sizing:border-box;}
.img_tile__60584__ .inner__60584__ {margin:0 -7px;}
.img_tile__60584__ .inner__60584__:after {content:''; display:block; clear:both;}
.img_tile__60584__ .item {float:left; position:relative; width:100%;}
.img_tile__60584__ .item a {display:block; text-decoration:none;}
.img_tile__60584__ figure {display:block; margin:0; padding:0;}
.img_tile__60584__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__60584__ .text_box {display:block; margin-top:10px;}
.img_tile__60584__ .text_box p {margin:0; padding:0;}
.img_tile__60584__ .text_box p.subject {font-weight:bold; color:#000000;}
.img_tile__60584__ .text_box p.content {margin-top:5px; color:#888;}

.text_sml__60584__ .text_box p.subject {font-size:14px; line-height:1.6em;}
.text_sml__60584__ .text_box p.content {font-size:13px; line-height:1.6em;}
.text_med__60584__ .text_box p.subject {font-size:16px; line-height:1.4em;}
.text_med__60584__ .text_box p.content {font-size:14px; line-height:1.6em;}
.text_big__60584__ .text_box p.subject {font-size:18px; line-height:1.4em;}
.text_big__60584__ .text_box p.content {font-size:15px; line-height:1.6em;}

.col_m_1__60584__ .item {width:100%;}
.col_m_2__60584__ .item {width:50%;}
.col_m_3__60584__ .item {width:33.3333%;}
.col_m_4__60584__ .item {width:25%;}
.col_m_1__60584__ .item,
.col_m_2__60584__ .item2n,
.col_m_3__60584__ .item3n,
.col_m_4__60584__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__60584__ .item,
	.col_m_2__60584__ .item2n,
	.col_m_3__60584__ .item3n,
	.col_m_4__60584__ .item4n {clear:none;}

	.col_t_1__60584__ .item {width:100%;}
	.col_t_2__60584__ .item {width:50%;}
	.col_t_3__60584__ .item {width:33.3333%;}
	.col_t_4__60584__ .item {width:25%;}
	.col_t_5__60584__ .item {width:20%;}
	.col_t_6__60584__ .item {width:16.6666%;}
	.col_t_1__60584__ .item,
	.col_t_2__60584__ .item2n,
	.col_t_3__60584__ .item3n,
	.col_t_4__60584__ .item4n,
	.col_t_5__60584__ .item5n,
	.col_t_6__60584__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__60584__ .inner__60584__ {margin:0 -7px;}


	.col_t_1__60584__ .item,
	.col_t_2__60584__ .item2n,
	.col_t_3__60584__ .item3n,
	.col_t_4__60584__ .item4n,
	.col_t_5__60584__ .item5n,
	.col_t_6__60584__ .item6n {clear:none;}

	.col_pc_1__60584__ .item {width:100%;}
	.col_pc_2__60584__ .item {width:50%;}
	.col_pc_3__60584__ .item {width:33.3333%;}
	.col_pc_4__60584__ .item {width:25%;}
	.col_pc_5__60584__ .item {width:20%;}
	.col_pc_6__60584__ .item {width:16.6666%;}
	.col_pc_1__60584__ .item,
	.col_pc_2__60584__ .item2n,
	.col_pc_3__60584__ .item3n,
	.col_pc_4__60584__ .item4n,
	.col_pc_5__60584__ .item5n,
	.col_pc_6__60584__ .item6n {clear:both;}
}

/*     60585 : 실선      */
.solid_line__60585__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__60585__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__60585__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__60585__ {height:50px;}
}

/*     60586 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__60586__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__60586__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.5em;}
.text_list__60586__ ul li:first-child {margin-top:0;}
.text_list__60586__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#b2825c; vertical-align:top;}
.text_list__60586__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__60586__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__60586__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__60586__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__60586__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__60586__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__60586__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__60586__ ul li {font-size:15px;}
}

/*     60589 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__60589__ {box-sizing:border-box; display:block; padding:15px; border:1px solid #e1e1e1; background:#fff;}
.img__60589__:after {content:''; display:block; clear:both;}
.img__60589__ * {box-sizing:border-box;}
.img__60589__ .figure {display:block; float:left; margin-right:15px;}
.img__60589__ .figure img {max-width:50px; vertical-align:top;}
.img__60589__ .caption {display:block; overflow:hidden;}
.img__60589__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444445; line-height:1.3em; letter-spacing:-.03em;}
.img__60589__ .caption .cont {display:block; font-size:13px; color:#757575; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__60589__ {height:145px; padding:20px;}
	.img__60589__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__60589__ {height:190px; padding:30px;}
	.img__60589__ .figure {margin-right:30px;}
	.img__60589__ .figure img {max-width:100%;}
	.img__60589__ .caption .title {margin:0 0 10px; font-size:22px;}
	.img__60589__ .caption .cont {font-size:14px;}
}

/*     60590 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__60590__ {box-sizing:border-box; display:block; padding:15px; border:1px solid #e1e1e1; background:#fff;}
.img__60590__:after {content:''; display:block; clear:both;}
.img__60590__ * {box-sizing:border-box;}
.img__60590__ .figure {display:block; float:left; margin-right:15px;}
.img__60590__ .figure img {max-width:50px; vertical-align:top;}
.img__60590__ .caption {display:block; overflow:hidden;}
.img__60590__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444445; line-height:1.3em; letter-spacing:-.03em;}
.img__60590__ .caption .cont {display:block; font-size:13px; color:#757575; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__60590__ {height:145px; padding:20px;}
	.img__60590__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__60590__ {height:190px; padding:30px;}
	.img__60590__ .figure {margin-right:30px;}
	.img__60590__ .figure img {max-width:100%;}
	.img__60590__ .caption .title {margin:0 0 10px; font-size:22px;}
	.img__60590__ .caption .cont {font-size:14px;}
}

/*     60587 : 텍스트 오버레이 이미지      */
.text_over_img__60587__{display:inline-block; overflow:hidden; position:relative; width:768px; max-width:100%; vertical-align:top;}
.text_over_img__60587__ *{box-sizing:border-box;}
.text_over_img__60587__ a{display:inline-block; text-decoration:none;}
.text_over_img__60587__ img{max-width:100%; vertical-align:top;}

.text_over_img__60587__ .caption_wrap{position:absolute; left:0;top:0; width:100%;height:100%;}
.text_over_img__60587__ .caption_wrap:before{content:'';position:absolute; left:0;top:0; width:100%;height:100%;border:0px solid #f3f6f7;transition:border 0.3s ease;box-sizing:border-box;}
.text_over_img__60587__:hover .caption_wrap:before{border:20px solid #f3f6f7;}
.text_over_img__60587__ .table{display:table;width:100%;height:100%;}
.text_over_img__60587__ .table .caption{display:table-cell;vertical-align:middle;}
.text_over_img__60587__ .caption span{display:block; margin:0; padding:5px 25px;text-shadow:0px 1px 3px rgba(0, 0, 0, .5);}
.text_over_img__60587__ .caption .button{font-weight:bold; color:#ffffff;}
.text_over_img__60587__ .caption .content{color:#ffffff;}

.text_sml__60587__ .caption .content{font-size:14px; line-height:1.6em;}
.text_sml__60587__ .caption .button{font-size:13px; line-height:1.6em;}
.text_med__60587__ .caption .content{font-size:16px; line-height:1.4em;}
.text_med__60587__ .caption .button{font-size:14px; line-height:1.6em;}
.text_big__60587__ .caption .content{font-size:18px; line-height:1.4em;}
.text_big__60587__ .caption .button{font-size:15px; line-height:1.6em;}

.text_top__60587__ .caption{top:20px; text-align:left;}
.text_mid__60587__ .caption{top:50%; height:0; font-size:0; text-align:center;}
.text_bot__60587__ .caption{bottom:20px; text-align:right;}

@media (max-width:1023px){
	.text_over_img__60587__ .caption .content br{display:none;}
	.text_over_img__60587__:hover .caption_wrap:before{border:0 solid #f3f6f7;}
}
@media (max-width:767px){
	.text_over_img__60587__ .caption .icon img{width:50px;}
}


/*     60588 : 텍스트 오버레이 이미지      */
.text_over_img__60588__{display:inline-block; overflow:hidden; position:relative; width:768px; max-width:100%; vertical-align:top;}
.text_over_img__60588__ *{box-sizing:border-box;}
.text_over_img__60588__ a{display:inline-block; text-decoration:none;}
.text_over_img__60588__ img{max-width:100%; vertical-align:top;}

.text_over_img__60588__ .caption_wrap{position:absolute; left:0;top:0; width:100%;height:100%;}
.text_over_img__60588__ .caption_wrap:before{content:'';position:absolute; left:0;top:0; width:100%;height:100%;border:0px solid #f3f6f7;transition:border 0.3s ease;box-sizing:border-box;}
.text_over_img__60588__:hover .caption_wrap:before{border:20px solid #f3f6f7;}
.text_over_img__60588__ .table{display:table;width:100%;height:100%;}
.text_over_img__60588__ .table .caption{display:table-cell;vertical-align:middle;}
.text_over_img__60588__ .caption span{display:block; margin:0; padding:5px 25px;text-shadow:0px 1px 3px rgba(0, 0, 0, .5);}
.text_over_img__60588__ .caption .button{font-weight:bold; color:#ffffff;}
.text_over_img__60588__ .caption .content{color:#ffffff;}

.text_sml__60588__ .caption .content{font-size:14px; line-height:1.6em;}
.text_sml__60588__ .caption .button{font-size:13px; line-height:1.6em;}
.text_med__60588__ .caption .content{font-size:16px; line-height:1.4em;}
.text_med__60588__ .caption .button{font-size:14px; line-height:1.6em;}
.text_big__60588__ .caption .content{font-size:18px; line-height:1.4em;}
.text_big__60588__ .caption .button{font-size:15px; line-height:1.6em;}

.text_top__60588__ .caption{top:20px; text-align:left;}
.text_mid__60588__ .caption{top:50%; height:0; font-size:0; text-align:center;}
.text_bot__60588__ .caption{bottom:20px; text-align:right;}

@media (max-width:1023px){
	.text_over_img__60588__ .caption .content br{display:none;}
	.text_over_img__60588__:hover .caption_wrap:before{border:0 solid #f3f6f7;}
}
@media (max-width:767px){
	.text_over_img__60588__ .caption .icon img{width:50px;}
}


/*     295470 : 장문 텍스트      */
.textarea__295470__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__295470__ p {font-size:13px}
}

